header .bot-layer, html.no-touch header .bot-layer.no-touch-sticky {
  border-top: 2px #000 solid;
}

nav.no-touch-view.wp-menu ul.menu > li > a {
  font-size: 1.3em;
  font-weight: 300;
}

.search-bar input[type="text"]::webkit-input-placeholder,
.search-bar input[name=s]::moz-placeholder,
.search-bar input[name=s]::ms-input-placeholder,
.search-bar input:-moz-placeholder {
  color: #f00;
  text-transform: uppercase;
  font-weight: bold;
  font-size: .7em; 
}

nav.no-touch-view.wp-menu ul.menu > li.menu-item-has-children > a {
  padding-right: 0;
}

html.no-touch header .bot-layer.no-touch-sticky {
   height: 72px; 
   padding-top:10px;
}

nav.no-touch-view.wp-menu ul.menu > li {
    border-right: 2px #000 solid;
}

nav.no-touch-view.wp-menu ul.menu > li:last-child {
    border-right: none;
}

nav.no-touch-view.wp-menu {
  width: 82%;
}

nav.no-touch-view.wp-menu .menu > li.menu-item-has-children > a:after {
  width: 0;
  height: 0;
  background-image: none;
  margin-top: 0;
}

.search-bar.desktop input[type="text"] {
	background:#ffffff;
}

.search-bar .search-outer {
	background:#000000;
}

nav.no-touch-view.wp-menu ul.menu > li {
	width: 12%;
}

nav.no-touch-view.wp-menu ul.menu > li:last-child {
    width: 156px;
}